body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	font-family:Arial, Helvetica, sans-serif; 
}

#home .logo img {
  width: 80%;
  height: 80%;
}

.schedulepage img{
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius:10px;
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  width: 80%;
}

.Contact {
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	color:#666;
	
}
.cante{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	font-weight: normal;
	padding-left: 2px;
}
	
	
.logo{ width:80%;
margin-left:auto;
margin-right:auto;
text-align:center;}

.welcome{
margin-left:auto;
margin-right:auto;
text-align:left;
color:#F93;
padding-left:20px;
}

.alapuzha{
	text-align:left;
	color:#000066;
}

.menu{
	width:55%;
	margin-left:auto;
	margin-right:auto;
	padding: 10px;
	text-align: center;
	height: 392px;
}

.menu1{ width:auto;
text-align:center;
font-family:"MS Serif", "New York", serif;
font-size:13px;
font-weight:bold;
color:#63C;}

h1 {font-size:40px;}
h2 {font-size:30px;}
p {font-size:14px;}

h1 {font-size:2.5em;} /* 40px/16=2.5em */
h2 {font-size:1.875em;} /* 30px/16=1.875em */
p {font-size:0.875em;}  /*14px/16=0.875em */


h1 {font-size:2.5em;}
h2 {font-size:1.875em;}
p {font-size:0.875em;}


.sub{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	padding-left:10px;
	font-style: normal;
}

.sub2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#060;
	padding-left:10px;
	font-weight: bold;
}

.tebal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#00CC00;
}
.body div {
	color: #030;
}
.cante {
	color: #030;
}
